QGIS Application - Bug report #10267
Data in attribute table changes after "joins"
2014-05-14 12:04 PM - Jeanine Johnson

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 18699
Description

The issue happens when | attempt to join a shapefile and data table. When | add the layer, the attribute table seems normal. When | press
"joins" and go back into the attribute table it has changed. | am using Mac OS 10.9.2, saving the table as a CSV file in Excel. The
Shapefiles are downloaded from Tiger. | have tried many things-uninstalling QGIS, then re-installing, using many different formats of data
files, etc. Is there something | can do?

History

#1 - 2014-05-14 03:43 PM - Nathan Woodrow

What do you mean? When you join data it will update the attribute table with the new information.

#2 - 2014-05-15 04:10 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2014-06-21 06:33 AM - Jiirgen Fischer
- Category set to Attribute table

#4 - 2014-06-21 06:35 AM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
